<?php
    $server = "localhost";
    $user = "root";
    $pwd = "";
    $db = "13b2";

    $conn = new mysqli($server, $user, $pwd, $db);

    if ($conn -> connect_errno) {
        die("Nem sikerült a kapcsolat kiépítése: ".$conn -> connect_error);
    }

?>